@font-face {
    font-family: 'Univers LT Std';
    src: url('../fonts/header-footer/UniversLTStd.eot?#iefix') format('embedded-opentype'), url('../fonts/header-footer/UniversLTStd.otf') format('opentype'),
    url('../fonts/header-footer/UniversLTStd.woff') format('woff'), url('../fonts/header-footer/UniversLTStd.ttf') format('truetype'), url('../fonts/header-footer/UniversLTStd.svg#UniversLTStd') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('../fonts/header-footer/UniversLTStd-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/header-footer/UniversLTStd-Bold.otf') format('opentype'),
    url('../fonts/header-footer/UniversLTStd-Bold.woff') format('woff'), url('../fonts/header-footer/UniversLTStd-Bold.ttf') format('truetype'), url('../fonts/header-footer/UniversLTStd-Bold.svg#UniversLTStd-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('../fonts/header-footer/UniversLTStd-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/header-footer/UniversLTStd-Light.otf') format('opentype'),
    url('../fonts/header-footer/UniversLTStd-Light.woff') format('woff'), url('../fonts/header-footer/UniversLTStd-Light.ttf') format('truetype'), url('../fonts/header-footer/UniversLTStd-Light.svg#UniversLTStd-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}


body #page_footer,
body #page_footer *,
body #page_footer .footer-top .widgettitle,
body #page_footer .footer-top .item a,
body #page_footer .header,
#page_footer .widgettitle {
    font-family: 'Univers LT Std' !important;
}

@media only screen and (min-width: 992px) {
    body .header-menu__main .item-main-menu.service-support-type .sub-menu .left-menu {
        max-width: 380px;
        flex: 0 0 380px;
    }

    /*
    .header-menu__main .container .logo {
        position: relative;
        top: -5px;
        background-size: 100px auto;
    }
    .header-menu__main .container .logo::after {
        font-family: Univers LT Std;
        font-style: normal;
        font-weight: normal;
        line-height: 24px;
        font-size: 14px;
        color: #414141;
        content: 'Maximize Every Revenue Moment';
        position: absolute;
        bottom: 4px;
        left: 0;
        width: 250px;
    }*/
}

/*
@media only screen and (min-width: 992px) and (max-width: 1199px) {  
	.header-menu__main .container .logo::after { 
		font-size: 12px;  
	}
}
*/
.header-menu__main .menu-desktop-wrap .nav > .item-main-menu > a {
    font-family: Univers LT Std;
    font-style: normal;
    font-weight: normal;
    line-height: 23px;
    font-size: 16px;
    text-align: center;
    color: #414141;
    border-top: 7px solid white;
    padding: 30px 30px;
    text-transform: capitalize;
}

.header-menu__main .menu-desktop-wrap .nav > .item-main-menu > a:hover {
    border-top: 7px solid #FF8300;
}

@media only screen and (min-width: 992px) {
    .header-menu__main .menu-desktop-wrap .nav > .item-main-menu:hover > a {
        border-top: 7px solid #FF8300;
    }
}

.header-menu__main .menu-desktop-wrap .nav > .item-main-menu.current-menu-ancestor > a,
.header-menu__main .menu-desktop-wrap .nav > .item-main-menu.current-menu-item > a {
    border-top: 7px solid #FF8300;
}


.header-menu__main .menu-desktop-wrap .half-cont .contact-btn-cta {
    font-family: Univers LT Std !important;
    font-style: normal;
    line-height: 24px;
    font-size: 14px !important;
    text-align: center;
    letter-spacing: 2.2px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 12px 20px 8px 20px;
    border-radius: 0;
}

@media only screen and (min-width: 991px) and (max-width: 1350px) {
    .header-menu__main .menu-desktop-wrap .nav > .item-main-menu > a {
        padding: 30px 10px;
        font-size: 14px;
    }

    .header-menu__main .menu-desktop-wrap .half-cont .contact-btn-cta {
        padding: 10px 10px;
    }
}

#page_footer .header, #page_footer .widgettitle {
    font-style: normal !important;
    font-weight: normal !important;
    line-height: normal !important;
    font-size: 20px !important;
    color: #fff !important;
    border-bottom: 1px solid #979797 !important;
}

#page_footer .header {
    border-bottom: none !important;
}

#page_footer .footer-top .item a {
    font-style: normal;
    font-weight: normal;
    line-height: 21px;
    padding-top: 4px;
    padding-bottom: 14px;
    font-size: 16px;
    color: #FFFFFF;
    mix-blend-mode: normal;
    opacity: 0.5;
}

#page_footer #mktoForm_2022 .mktoFormCol input.mktoEmailField, #page_footer .footer-middle .input-subscribe {
    font-style: normal;
    font-weight: normal !important;
    line-height: normal;
    font-size: 16px !important;
    color: #414141 !important;
    font-family: 'Univers LT Std' !important;
}

#page_footer #mktoForm_2022 .mktoButtonWrap.mktoGlow .mktoButton {
    font-family: Univers LT Std !important;
    font-style: normal;
    line-height: normal !important;
    font-size: 16px !important;
    text-align: center;
    letter-spacing: 2.2px;
    text-transform: uppercase;
    color: #FFFFFF !important;
    background-color: #ff8300 !important;
    border-radius: 0;
}

#page_footer #mktoForm_2022 .mktoButtonWrap.mktoGlow .mktoButton:hover {
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.15);
}

.footer-sign-up-left {
    display: inline-block;
    width: 320px;
    margin-top: -20px;
}

@media only screen and (min-width: 992px) {

    .footer-sign-up {
        display: inline-block;
        float: right;
        width: calc(100% - 320px);
        text-align: right;
    }
}

.footer-sign-up-left h2 img {
    width: 136px;
    height: auto;
}

.footer-sign-up-left p {
    font-family: Univers LT Std;
    font-style: normal;
    font-weight: normal;
    line-height: 24px;
    font-size: 19px;
    color: #FFFFFF;
    mix-blend-mode: normal;
    opacity: 0.4;
    margin: 0;
}

#page_footer .footer-bottom .left, #page_footer .footer-bottom a {
    font-style: normal;
    font-weight: normal;
    line-height: 24px;
    font-size: 15px;
    color: #FFFFFF;
    mix-blend-mode: normal;
    opacity: 1;
}

@media only screen and (min-width: 992px) {
    .header-menu__main .menu-desktop-wrap .half-cont {
        padding-right: 0;
    }

    .header-menu__main .menu-desktop-wrap .nav > .item-main-menu, .header-menu__main .menu-desktop-wrap {
        border-right: none;
    }


    .header-menu .header-menu__main .sub-menu .left-menu .header {
        font-family: Univers LT Std;
        font-style: normal;
        font-weight: normal;
        line-height: 34px;
        font-size: 38px;
        text-transform: capitalize;
        color: #414141;
    }

    .header-menu .header-menu__main .sub-menu .left-menu .content {
        font-family: Univers LT Std;
        font-style: normal;
        font-weight: 300;
        line-height: 24px;
        font-size: 16px;
        color: #414141;
    }

    .header-menu .header-menu__main .sub-menu .left-menu .btn-section .btn {
        background: #FF8300;
        font-family: Univers LT Std;
        font-style: normal;
        font-weight: normal;
        line-height: 24px;
        font-size: 14px;
        text-align: center;
        letter-spacing: 2.2px;
        text-transform: uppercase;
        color: #FFFFFF;
        padding: 10px 18px;
        border-radius: 0;
    }

    .header-menu .header-menu__main .sub-menu .right-menu .section-menu > ul .header {
        font-family: Univers LT Std;
        font-style: normal;
        font-weight: bold;
        line-height: 24px;
        font-size: 16px;
        letter-spacing: 2px;
        text-transform: uppercase;
        padding-left: 12px;
        color: #00A5D9;
        margin-bottom: 12px;
    }

    .header-menu .header-menu__main .sub-menu .right-menu .menu-content .menu-item > ul > li > a {
        font-family: Univers LT Std;
        font-style: normal;
        font-weight: 300;
        line-height: 33px;
        line-height: 24px;
        padding-top: 5px !important;
        padding-bottom: 5px !important;
        padding-left: 25px !important;
        font-size: 16px;
        padding-top: 0;
        padding-bottom: 0;
        color: #414141;
    }

    .header-menu .header-menu__main .sub-menu .right-menu .menu-content .menu-item > ul > li > a::before {
        opacity: 0 !important;
    }

    .header-menu .header-menu__main .sub-menu .right-menu .menu-content .menu-item > ul > li > a:hover {
        font-weight: 300 !important;
        color: #FF8300;
        background: transparent;
    }

    .header-menu .header-menu__main .item-main-menu.product-type .sub-menu .right-menu .section-menu {
        border-left: 1px solid #D8D8D8;
    }

}

@media only screen and (min-width: 992px) and (max-width: 1350px) {
    .header-menu .header-menu__main .sub-menu .left-menu .header {
        font-size: 30px;
    }
}

@media only screen and (max-width: 991px) {
    .footer-sign-up-left {
        display: none;
    }

    .wrap-mob-menu .wrap-mob-menu-list .wrap-mob-menu-content > ul > li > a {
        font-family: Univers LT Std;
        font-style: normal;
        font-weight: normal;
        line-height: 24px;
        font-size: 16px;
        color: #414141;

    }

    .wrap-mob-menu .right-menu a {
        font-family: Univers LT Std;
        font-style: normal;
        font-weight: 300;
        line-height: 1.4;
        font-size: 16px;
        color: #414141;
        border-left: none;
    }

    .wrap-mob-menu .right-menu .header {
        font-family: Univers LT Std;
        font-style: normal;
        font-weight: bold;
        line-height: 24px;
        font-size: 16px;
        letter-spacing: 1px;
        text-transform: uppercase;
        color: #00A5D9;
    }

    .wrap-mob-menu .right-menu a {
        font-family: Univers LT Std;
        font-style: normal;
        font-weight: 300;
        line-height: 33px;
        line-height: 1.4;
        font-size: 16px;
        color: #414141;
    }
}

.header {

}

.ua-ie-11 .header-menu__main .menu-desktop-wrap .half-cont .contact-btn-cta {
    padding: 10px 20px 10px 20px;
}


#chat-widget-container {
    /*display:none !important;*/
}

@media (max-width: 991.98px) {
    #chat-widget-container {
        display: none !important;
    }
}

body #page_footer .footer-top {
    background-color: #414141;
}

body #page_footer .footer-middle {
    background-color: #252525;
}

body.page-template-home-p .top-infobox {
    display: none;
}

.maximize .slick-header, .maximize .slick-slider, .maximize .slick-footer {
    background: transparent;
}

.custom-theme-header {
    z-index: 0;
}

@media only screen and (max-width: 991px) {
    #mk-theme-container.custom-theme-header {
        z-index: 999999999;
    }

    #mk-theme-container.custom-theme-header > header {
        display: block !important;
    }
}

/*changes*/

#page_footer .footer-bottom.black {
    height: 68px;
    background-color: #121212;
    padding: 0;
    display: block;
}

.page-template-home-p #page_footer .footer-bottom {
    display: block;
}
#page_footer .footer-bottom {
    padding: 0;
    display: inline-block;
    background-color: transparent;
}

.footer-bottom .right {
    padding-top: 15px;
}

.footer-sign-up-left {
    width: 336px;
}

@media only screen and (min-width: 992px) {
    #page_footer .right .footer-bottom.hide {
        display: none;
    }
}

@media only screen and (max-width: 991px) {
    #page_footer .footer-bottom .right .footer-bottom.hide {
        display: inline-block;
        width: 100%;
        text-align: left !important;
        padding: 10px 0;
    }
}

@media only screen and (max-width: 1246px) {
    .footer .container {
        display: inline-block;
    }

}

@media only screen and (min-width: 992px) {
    .footer-sign-up {
        width: calc(100% - 336px);
    }
}

@media only screen and (max-width: 991px) {
    .footer-bottom .right {
        text-align: left;
    }
}


/* Add trust link */
.footer-bottom.foot-bottom-wrap {
    width: 100%;
    padding-top: 10px !important;
    padding-bottom: 15px !important;
}
@media only screen and (min-width: 992px) {
    .foot-bottom-wrap .hide {
        display: none !important;
    }
}
.foot-bottom-wrap .footer-bottom-links.footer-bottom-left a {
    margin-right: 32px;
}
.footer-trust-link {
    margin-right: 10px;
    display: inline-block;
    vertical-align: top;
}
.ua-ie-11 .footer-trust-link {
    vertical-align: middle;
}
.footer-bottom-right.right {
    padding-top: 0;
}
.footer-trust-link img {
    height: 40px;
}
@media only screen and (max-width: 991px) {
    .footer-bottom-links.footer-bottom-left.left {
        text-align: left;
        margin: 0 auto !important;
        padding-top: 20px;
    }
    .footer-bottom-right.right {
        text-align: left;
        margin-top: 25px;
    }
    .footer-trust-link {
        margin-right: 20px;
    }
    .foot-bottom-wrap .hide {
        display: block !important;
        text-align: left !important;
        padding-top: 15px !important;
    }
}
@media only screen and (max-width: 350px) {
    #page_footer .footer-bottom .left, #page_footer .footer-bottom a {
        display: inline-block;
    }
}
